.title h2 {
  color: #1e301f;
  font-size: 35px;
}

.page-nav {
  background-image: url("https://vardhishnu.org/AppTheme/images/breadcrum-img.jpg");
}

/* why children */
.whychildren-text {
  position: relative;
}

.text-overlay {
  position: absolute;
  top: 0;
  left: 0;
  padding: 70px;
  font-size: 26px;
  font-weight: 300;
  color: white;
  backdrop-filter: blur(14px) brightness(80%);
}

.problem p {
  font-size: 19px;
}

/* our team */
#team {
  background: #eee !important;
}

.btn-primary:hover,
.btn-primary:focus {
  background-color: #108d6f;
  border-color: #108d6f;
  box-shadow: none;
  outline: none;
}

.btn-primary {
  color: #fff;
  background-color: #007b5e;
  border-color: #007b5e;
}

section {
  /* padding: 60px 0; */
}

section .section-title {
  text-align: center;
  color: #007b5e;
  /* margin-bottom: 50px; */
  text-transform: uppercase;
}

#team .card {
  border: none;
  background: #ffffff;
}

.image-flip:hover .backside,
.image-flip.hover .backside {
  -webkit-transform: rotateY(0deg);
  -moz-transform: rotateY(0deg);
  -o-transform: rotateY(0deg);
  -ms-transform: rotateY(0deg);
  transform: rotateY(0deg);
  border-radius: .25rem;
}

.image-flip:hover .frontside,
.image-flip.hover .frontside {
  -webkit-transform: rotateY(180deg);
  -moz-transform: rotateY(180deg);
  -o-transform: rotateY(180deg);
  transform: rotateY(180deg);
}

.mainflip {
  -webkit-transition: 1s;
  -webkit-transform-style: preserve-3d;
  -ms-transition: 1s;
  -moz-transition: 1s;
  -moz-transform: perspective(1000px);
  -moz-transform-style: preserve-3d;
  -ms-transform-style: preserve-3d;
  transition: 1s;
  transform-style: preserve-3d;
  position: relative;
}

.frontside {
  position: relative;
  -webkit-transform: rotateY(0deg);
  -ms-transform: rotateY(0deg);
  z-index: 2;
  margin-bottom: 30px;
}

.backside {
  position: absolute;
  top: 0;
  left: 0;
  background: white;
  -webkit-transform: rotateY(-180deg);
  -moz-transform: rotateY(-180deg);
  -o-transform: rotateY(-180deg);
  -ms-transform: rotateY(-180deg);
  transform: rotateY(-180deg);
  -webkit-box-shadow: 5px 7px 9px -4px rgb(158, 158, 158);
  -moz-box-shadow: 5px 7px 9px -4px rgb(158, 158, 158);
  box-shadow: 5px 7px 9px -4px rgb(158, 158, 158);
}

.frontside,
.backside {
  -webkit-backface-visibility: hidden;
  -moz-backface-visibility: hidden;
  -ms-backface-visibility: hidden;
  backface-visibility: hidden;
  -webkit-transition: 1s;
  -webkit-transform-style: preserve-3d;
  -moz-transition: 1s;
  -moz-transform-style: preserve-3d;
  -o-transition: 1s;
  -o-transform-style: preserve-3d;
  -ms-transition: 1s;
  -ms-transform-style: preserve-3d;
  transition: 1s;
  transform-style: preserve-3d;
}

.frontside .card,
.backside .card {
  min-height: 312px;
}

.backside .card a {
  font-size: 18px;
  color: #007b5e !important;
}

.frontside .card .card-title,
.backside .card .card-title {
  color: #007b5e !important;
}

.frontside .card .card-body img {
  width: 120px;
  height: 120px;
  border-radius: 50%;
}

/* our team */
#team {
  background: #eee !important;
}

#team .btn-primary:hover,
.btn-primary:focus {
  background-color: #108d6f;
  border-color: #108d6f;
  box-shadow: none;
  outline: none;
}

#team .btn-primary {
  color: #fff;
  background-color: #007b5e;
  border-color: #007b5e;
}

#team section {
  padding: 60px 0;
}

#team section .section-title {
  text-align: center;
  color: #007b5e;
  margin-bottom: 50px;
  text-transform: uppercase;
}

#team .card {
  border: none;
  background: #ffffff;
}

#team .image-flip:hover .backside,
.image-flip.hover .backside {
  -webkit-transform: rotateY(0deg);
  -moz-transform: rotateY(0deg);
  -o-transform: rotateY(0deg);
  -ms-transform: rotateY(0deg);
  transform: rotateY(0deg);
  border-radius: .25rem;
}

#team .image-flip:hover .frontside,
.image-flip.hover .frontside {
  -webkit-transform: rotateY(180deg);
  -moz-transform: rotateY(180deg);
  -o-transform: rotateY(180deg);
  transform: rotateY(180deg);
}

#team .mainflip {
  -webkit-transition: 1s;
  -webkit-transform-style: preserve-3d;
  -ms-transition: 1s;
  -moz-transition: 1s;
  -moz-transform: perspective(1000px);
  -moz-transform-style: preserve-3d;
  -ms-transform-style: preserve-3d;
  transition: 1s;
  transform-style: preserve-3d;
  position: relative;
}

#team .frontside {
  position: relative;
  -webkit-transform: rotateY(0deg);
  -ms-transform: rotateY(0deg);
  z-index: 2;
  margin-bottom: 30px;
}

#team .backside {
  position: absolute;
  top: 0;
  left: 0;
  background: white;
  -webkit-transform: rotateY(-180deg);
  -moz-transform: rotateY(-180deg);
  -o-transform: rotateY(-180deg);
  -ms-transform: rotateY(-180deg);
  transform: rotateY(-180deg);
  -webkit-box-shadow: 5px 7px 9px -4px rgb(158, 158, 158);
  -moz-box-shadow: 5px 7px 9px -4px rgb(158, 158, 158);
  box-shadow: 5px 7px 9px -4px rgb(158, 158, 158);
}

#team .frontside,
.backside {
  -webkit-backface-visibility: hidden;
  -moz-backface-visibility: hidden;
  -ms-backface-visibility: hidden;
  backface-visibility: hidden;
  -webkit-transition: 1s;
  -webkit-transform-style: preserve-3d;
  -moz-transition: 1s;
  -moz-transform-style: preserve-3d;
  -o-transition: 1s;
  -o-transform-style: preserve-3d;
  -ms-transition: 1s;
  -ms-transform-style: preserve-3d;
  transition: 1s;
  transform-style: preserve-3d;
}

#team .frontside .card,
.backside .card {
  min-height: 312px;
}

#team .backside .card a {
  font-size: 18px;
  color: #007b5e !important;
  /* color: white !important; */
}
#team .backside .card .view-more-card{
  color: white !important;
}

#team .frontside .card .card-title,
.backside .card .card-title {
  color: #007b5e !important;
}

#team .frontside .card .card-body img {
  width: 150px;
  height: 150px;
  border-radius: 50%;
}

.row.session-title.team h2 {
  text-align: center;
}

/* donate */
.donate table td {
  padding: 6px;
}

.donate .nav-link.active {
  background: #51be78;
  color: white;
}

.donate .nav-item {
  margin-bottom: -1px;
}

.donate table {
  box-shadow: 0px 0px 20px 0px rgba(0, 0, 0, 0.5);
  border: 1px solid #eae5e5;
}
.donate table td tr{
  border: 1px solid #bfbcbc;
}
/* vision mission */
.icon i {
  font-size: 48px;
  float: left;
  color: #51be78;
  padding: 9px 30px;
}

.features .icon h4 {
  font-size: 20px;
  font-weight: 700;
  margin: 5px 0 10px 60px;
}


/* Anandghar page */
.approchcards .card-title {
  font-size: 18px;
  color: black;
  font-weight: bold;
}

.approchcards p {
  color: #515151;
}

.approchcards .card-body {
  height: 240px;
  padding: 13px;
}


/* journey */
body {
  margin: 0;
}

.body-wrap {
  background-color: #fff;
  /* width: 600px; */
  min-height: 500px;
  margin: 0 auto;
  font-size: 12px;
}

.pres-timeline {
  font-family: roboto, helvetica, sans-serif;
  font-size: 12px;
  color: #4A4A4A;
  width: 100%;
  margin: 30px 0;
}

.pres-timeline>div>div {
  padding: 1em 0;
  box-sizing: border-box;
}

.pres-timeline .periods-container,
.pres-timeline .cards-container {
  overflow: hidden;
  box-sizing: border-box;
  position: relative;
  min-height: 100px;
  transition: height 0.5s ease-in-out;
  background-color: #FFF;
}

.periods-container:before {
  background-image: linear-gradient(left, #FFF, rgba(248, 248, 248, 0));
  left: 0;
  content: "";
  position: absolute;
  z-index: 2;
  top: 0;
  height: 100%;
  width: 100px;
}

.periods-container:after {
  background-image: linear-gradient(right, #FFF, rgba(248, 248, 248, 0));
  right: 0;
  content: "";
  position: absolute;
  z-index: 2;
  top: 0;
  height: 100%;
  width: 100px;
}

.periods-container .btn-back,
.periods-container .btn-next {
  display: inline-block;
  width: 15%;
  height: 100%;
  position: absolute;
  cursor: pointer;
  z-index: 10;
  transition: 0.3s ease-in-out;
}

.periods-container .btn-back:hover,
.periods-container .btn-next:hover {
  background-color: rgba(0, 0, 0, 0.05);
}

.periods-container .btn-back.hide,
.periods-container .btn-next.hide {
  display: none;
}

.periods-container .btn-back {
  left: 0;
}

.periods-container .btn-next {
  right: 0;
}

.periods-container section {
  width: 70%;
  height: 0;
  position: absolute;
  margin-left: 15%;
  border-bottom: 5px solid #dfe3e6;
  padding: 1.5em;
  box-sizing: border-box;
  transition: transform 0.3s ease-in-out, opacity 0.2s ease, height 0.3s ease;
  bottom: 0;
  opacity: 0;
  background-color: #fff;
}

.periods-container section.active {
  height: auto;
  opacity: 1;
  transform: translateX(0);
  z-index: 5;
}

.periods-container section.active .title,
.periods-container section.active p {
  display: block;
}

.periods-container section.prev {
  height: auto;
  opacity: 0.4;
  transform: translateX(-100%);
  z-index: 0;
}

.periods-container section.prev .year {
  text-align: right;
}

.periods-container section.next {
  height: auto;
  opacity: 0.4;
  transform: translateX(100%);
  z-index: 0;
}

.periods-container section .year {
  font-size: 20px;
  font-weight: 400;
}

.periods-container section .title {
  color: #4A4A4A;
  font-size: 28px;
  font-weight: 400;
  display: none;
}

.periods-container section p {
  display: none;
}

.timeline-container {
  position: relative;
  width: 100%;
  height: 50px;
  overflow: hidden;
}

.timeline-container:before {
  background-image: linear-gradient(left, #FFF, rgba(248, 248, 248, 0));
  left: 0;
  content: "";
  position: absolute;
  z-index: 2;
  top: 0;
  height: 100%;
  width: 100px;
}

.timeline-container:after {
  background-image: linear-gradient(right, #FFF, rgba(248, 248, 248, 0));
  right: 0;
  content: "";
  position: absolute;
  z-index: 2;
  top: 0;
  height: 100%;
  width: 100px;
}

.timeline-container .timeline {
  position: absolute;
  display: block;
  height: 50px;
  transition: left 0.3s ease-in-out;
}

.timeline-container .timeline ol {
  display: block;
  width: 100%;
  height: 2px;
  background-color: #dfe3e6;
  list-style: none;
  padding-left: 210px;
  padding-right: 300px;
}

.timeline-container .timeline ol li {
  display: inline-block;
  padding: 5px;
  margin-top: -11px;
  margin-left: 80px;
  border-radius: 50%;
  border: 3px solid #7f9298;
  background-color: #FFF;
  position: relative;
  cursor: pointer;
  box-shadow: 0 2px 5px rgba(0, 0, 0, 0.2);
}

.timeline-container .timeline ol li.active {
  box-shadow: none;
}

.timeline-container .timeline ol li.active:before {
  content: "";
  display: block;
  height: 25px;
  width: 1px;
  position: absolute;
  top: -25px;
  transition: opacity 0.3s ease-in-out;
}

.timeline-container .timeline ol li.active:after {
  content: "";
  display: block;
  height: 25px;
  width: 1px;
  position: absolute;
  bottom: -25px;
  transition: opacity 0.3s ease-in-out;
}

.timeline-container .btn-back,
.timeline-container .btn-next {
  display: inline-block;
  position: absolute;
  cursor: pointer;
  margin-top: -2px;
  z-index: 11;
  transition: all 0.3s ease;
}

.timeline-container .btn-back.hide,
.timeline-container .btn-next.hide {
  display: none;
}

.timeline-container .btn-back:hover,
.timeline-container .btn-next:hover {
  border-color: #7f9298;
}

.timeline-container .btn-back {
  left: 1em;
}

.timeline-container .btn-next {
  right: 1em;
}

.cards-container:before {
  background-image: linear-gradient(left, #FFF, rgba(248, 248, 248, 0));
  left: 0;
  content: "";
  position: absolute;
  z-index: 2;
  top: 0;
  height: 100%;
  width: 100px;
}

.cards-container:after {
  background-image: linear-gradient(right, #FFF, rgba(248, 248, 248, 0));
  right: 0;
  content: "";
  position: absolute;
  z-index: 2;
  top: 0;
  height: 100%;
  width: 100px;
}

.cards-container section {
  width: 70%;
  position: absolute;
  margin-left: 15%;
  margin-bottom: 2em;
  border: 1px solid #f5f7f6;
  padding: 1.5em;
  box-sizing: border-box;
  transition: transform 0.3s ease-in-out;
  top: 0;
  opacity: 0;
  border-radius: 8px;
  background-color: #fff;
  box-shadow: 0 10px 15px rgba(0, 0, 0, 0.15);
}

.cards-container section.active {
  height: auto;
  opacity: 1;
  transform: translateX(0);
  z-index: 5;
}

.cards-container section.prev {
  height: auto;
  opacity: 0.4;
  transform: translateX(-105%);
  z-index: 0;
}

.cards-container section.next {
  height: auto;
  opacity: 0.4;
  transform: translateX(105%);
  z-index: 0;
}

.cards-container section .year {
  text-align: center;
  font-size: 16px;
  margin: 0;
}

.cards-container section .title {
  font-weight: 400;
}

.cards-container section img {
  width: 100%;
}

/* fellowship */

.myaccordion {
  /* max-width: 500px; */
  margin: 50px auto;
  box-shadow: 0 0 1px rgba(0, 0, 0, 0.1);
}

.myaccordion .card,
.myaccordion .card:last-child .card-header {
  border: none;
}

.myaccordion .card-header {
  border-bottom-color: #EDEFF0;
  background: transparent;
}

.myaccordion .fa-stack {
  font-size: 18px;
}

.myaccordion .btn {
  width: 100%;
  font-weight: bold;
  color: #004987;
  padding: 0;
}

.myaccordion .btn-link:hover,
.myaccordion .btn-link:focus {
  text-decoration: none;
}

.myaccordion li+li {
  margin-top: 10px;
}

.valuesAnandghar h5 {
  font-weight: 700;
  font-size: 25px;
  color: black;
}

/* contact */

.content-wrapper {
  min-height: 100%;
  position: relative;
}

.get-in-touch {
  max-width: 650px;
  margin: 0 auto;
  position: relative;
  top: 50%;
  transform: translateY(-50%);
}
.get-in-touch .title {
  text-align: center;
  font-family: Raleway, sans-serif;
  text-transform: uppercase;
  letter-spacing: 3px;
  font-size: 36px;
  line-height: 48px;
  padding-bottom: 48px;
}

.contact-form .form-field {
  position: relative;
  margin: 32px 0;
}
.contact-form .input-text {
  display: block;
  width: 100%;
  height: 36px;
  border-width: 0 0 2px 0;
  border-color: #000;
  font-family: Lusitana, serif;
  font-size: 18px;
  line-height: 26px;
  font-weight: 400;
}
.contact-form .input-text:focus {
  outline: none;
}
.contact-form .input-text:focus + .label, .contact-form .input-text.not-empty + .label {
  transform: translateY(-24px);
}
.contact-form .label {
  position: absolute;
  left: 20px;
  bottom: 11px;
  font-family: Lusitana, serif;
  font-size: 18px;
  line-height: 26px;
  font-weight: 400;
  color: #888;
  cursor: text;
  transition: transform 0.2s ease-in-out;
}
.contact-form .submit-btn {
  display: inline-block;
  background-color: green;
  color: #fff;
  font-family: Raleway, sans-serif;
  text-transform: uppercase;
  letter-spacing: 2px;
  font-size: 16px;
  line-height: 24px;
  padding: 8px 16px;
  border: none;
  cursor: pointer;
}

.note {
  position: absolute;
  left: 0;
  bottom: 10px;
  width: 100%;
  text-align: center;
  font-family: Lusitana, serif;
  font-size: 16px;
  line-height: 21px;
}
.note .link {
  color: #888;
  text-decoration: none;
}
.note .link:hover {
  text-decoration: underline;
}